@charset "UTF-8";

/* --------------------------------------------------------------------
	メイン
-------------------------------------------------------------------- */
#motolinc_wrapper .mainframe {width: 980px;position: relative;margin: 50px auto 50px auto;}
#motolinc_wrapper .mainframe li {position: absolute;}
#motolinc_wrapper .mainframe li.n01 {left: 12px;top: 42px;}
#motolinc_wrapper .mainframe li.n02 {left: 72px;top: 222px;}
#motolinc_wrapper .mainframe li.n03 {left: 140px;top: 355px;}
#motolinc_wrapper .mainframe li.n04 {right: 55px;top: 50px;}
#motolinc_wrapper .mainframe li a:hover img {filter: alpha(opacity=50);opacity: 0.5;}
#motolinc_wrapper .mainframe .slogan{margin-top: 60px;}
#motolinc_wrapper .subframe {width: 100%;background-image: url(../images/sub_bg.gif);background-repeat: repeat-x;background-position: left top;text-align: center;}
#motolinc_wrapper .subframe img {margin-right: auto;margin-left: auto;padding-top: 40px;padding-bottom: 80px;}

/* --------------------------------------------------------------------
	コラムエリア
-------------------------------------------------------------------- */
#motolinc_wrapper .column_area {width: 100%;background-color: #222;border-top: 10px solid #434343;}
#motolinc_wrapper .column_area .container {width: 980px;position: relative;text-align: left;margin: 0px auto 0px auto;padding-top: 40px;padding-bottom: 40px;}
#motolinc_wrapper .column_area .container .heading {position: absolute;top: -28px;left: 0px;}
#motolinc_wrapper .column_area .container li {float: left;margin-left: 10px;margin-top: 10px;}
#motolinc_wrapper .column_area .container li:nth-child(1) {margin-left: 0px;}
#motolinc_wrapper .column_area .container li:nth-child(4) {margin-left: 0px;}
#motolinc_wrapper .column_area .container li:nth-child(7) {margin-left: 0px;}
#motolinc_wrapper .column_area .container li:nth-child(10) {margin-left: 0px;}
#motolinc_wrapper .column_area a:hover img {filter: alpha(opacity=70);opacity: 0.7;}

/* --------------------------------------------------------------------
	メニュー中身
-------------------------------------------------------------------- */
.lity-container {width: 500px;}
.menu_inner {
	font-family: 'Hiragino Kaku Gothic ProN', 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, Meiryo, sans-serif;
	background-color: #FFF;
	border-radius: 15px;
	-webkit-border-radius: 15px; /* Safari,Google Chrome用 */
	-moz-border-radius: 15px; /* Firefox用 */
	border: 2px solid #eeeeee;
	padding: 25px;
}
.menu_inner .heading {margin: 5px 0px 20px 0px;}
.menu_inner p {font-size: 18px;line-height: 1.6;color: #777;font-weight: bold;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.menu_inner .pdf {text-align: center;width: 100%;margin: 20px 0px 0px 0px;}
.menu_inner dl {width: 100%;margin: 0px;}
.menu_inner dl dt {margin: 0px;padding-top: 20px;clear: both;}
.menu_inner dl dd {margin: 0px;padding-top: 15px;}
.menu_inner dl dd.app {width: 52%;float: left;}
.menu_inner dl dd.google {width: 44%;float: right;}

#info .menu_inner p {font-size: 16px;}
#info .menu_inner dl dt {margin: 0px;padding-top: 0px;clear: both;}
#info .menu_inner dl dt p{color: #AAA;}
#info .menu_inner dl dd {margin: 0px;padding-top: 0px;padding-bottom: 15px;}
#info .menu_inner dl dd:last-child {padding-bottom: 0px;}

.menu_inner a:hover img {filter: alpha(opacity=70);opacity: 0.7;}

/* --------------------------------------------------------------------
	SNS
-------------------------------------------------------------------- */
#snsBtns {
	padding-left: 0px;
	width: 210px;
	position: absolute;
	right: 0px;
	padding-bottom: 0px;
	top: 20px;
}
#snsBtns li {
	width: 104px;
	float: left;
}
